Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package haskell-aeson-extra

Current Source Version: 0.4.0.0-2
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:haskell-aeson-extra

Binary Package: libghc-aeson-extra-doc (Version: 0.4.0.0-2)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-doc

Relationships

Package has a Depends on haddock-interface-28 which cannot be satisfied on hurd-i386.

Binary Package: libghc-aeson-extra-prof (Version: 0.4.0.0-2+b5)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-prof

Relationships

Package has a Depends on libghc-scientific-prof-0.3.5.1-450b1 which cannot be satisfied on amd64.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-d1b16 which cannot be satisfied on arm64.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-62dd6 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-8a430 which cannot be satisfied on mips.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-aa4ee which cannot be satisfied on arm64.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-34250 which cannot be satisfied on mips.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-2488f which cannot be satisfied on mips.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-0c7f1 which cannot be satisfied on amd64.
Package has a Depends on libghc-vector-prof-0.11.0.0-bd1e6 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-c44cf which cannot be satisfied on mips.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-82162 which cannot be satisfied on arm64.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-63ed4 which cannot be satisfied on mips.
Package has a Depends on libghc-vector-prof-0.11.0.0-8db8c which cannot be satisfied on amd64.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-b8196 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-scientific-prof-0.3.5.1-7fe42 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-prof-1.0.2.1-fadb3 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-435d1 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-04c01 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-scientific-prof-0.3.5.1-b00c1 which cannot be satisfied on i386.
Package has a Depends on libghc-aeson-prof-1.0.2.1-de313 which cannot be satisfied on arm64.
Package has a Depends on libghc-vector-prof-0.11.0.0-3eed4 which cannot be satisfied on mips.
Package has a Depends on libghc-aeson-prof-1.0.2.1-2a522 which cannot be satisfied on mips.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-dbe06 which cannot be satisfied on i386.
Package has a Depends on libghc-scientific-prof-0.3.5.1-a1fd8 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-1d3a3 which cannot be satisfied on amd64.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-652aa which cannot be satisfied on amd64.
Package has a Depends on libghc-vector-prof-0.11.0.0-82a2b which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-prof-1.0.2.1-dba9b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-2cb1d which cannot be satisfied on ppc64el.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-a1fdf which cannot be satisfied on ppc64el.

Binary Package: libghc-aeson-extra-prof (Version: 0.4.0.0-2+b1)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-prof

Relationships

Package has a Depends on libghc-aeson-prof-1.0.2.1-fadb3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-scientific-prof-0.3.5.1-450b1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-0c7f1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-652aa which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-1d3a3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-62dd6 which cannot be satisfied on mips64el.
Package has a Depends on libghc-vector-prof-0.11.0.0-8db8c which cannot be satisfied on mips64el.

Binary Package: libghc-aeson-extra-prof (Version: 0.4.0.0-2+b2)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-prof

Relationships

Package has a Depends on libghc-attoparsec-prof-0.13.1.0-f2470 which cannot be satisfied on armhf.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-f2470 which cannot be satisfied on armel.
Package has a Depends on libghc-scientific-prof-0.3.5.1-3ce06 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-3c02c which cannot be satisfied on mipsel.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-5673f which cannot be satisfied on armhf.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-5673f which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-4ae62 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-429d6 which cannot be satisfied on armel.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-429d6 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-prof-0.11.0.0-3eed4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-prof-0.11.0.0-10b40 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-prof-0.11.0.0-10b40 which cannot be satisfied on armel.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-2488f which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-prof-0.3.5.1-068f5 which cannot be satisfied on armhf.
Package has a Depends on libghc-scientific-prof-0.3.5.1-068f5 which cannot be satisfied on armel.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-34250 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-prof-1.0.2.1-d9da0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-prof-1.0.2.1-5da9f which cannot be satisfied on armel.
Package has a Depends on libghc-aeson-prof-1.0.2.1-5da9f which cannot be satisfied on armhf.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-378d2 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-378d2 which cannot be satisfied on armel.

Binary Package: libghc-aeson-extra-prof (Version: 0.4.0.0-2+b4)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-prof

Relationships

Package has a Depends on libghc-aeson-compat-prof-0.3.6-bae0f which cannot be satisfied on s390x.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-a090c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-036fd which cannot be satisfied on s390x.
Package has a Depends on libghc-scientific-prof-0.3.5.1-b00c1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-b8196 which cannot be satisfied on s390x.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-b415c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-f6183 which cannot be satisfied on s390x.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-3a1d3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-prof-1.0.2.1-c874c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-dbe06 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-vector-prof-0.11.0.0-d358e which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-a1fdf which cannot be satisfied on s390x.
Package has a Depends on libghc-time-parsers-prof-0.1.2.0-078b4 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-64204 which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-prof-0.3.5.1-bd18f which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-62dc3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-prof-1.0.2.1-810a8 which cannot be satisfied on powerpc.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-4886b which cannot be satisfied on powerpc.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-398dc which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-recursion-schemes-prof-5.0.2-67b5f which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-vector-prof-0.11.0.0-4ec0e which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-prof-1.0.2.1-96dac which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-compat-prof-0.3.6-3e9a8 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-vector-prof-0.11.0.0-bd1e6 which cannot be satisfied on s390x.
Package has a Depends on libghc-scientific-prof-0.3.5.1-80c1b which cannot be satisfied on hurd-i386.

Binary Package: libghc-aeson-extra-dev (Version: 0.4.0.0-2+b4)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-dev

Relationships

Package has a Depends on libghc-attoparsec-dev-0.13.1.0-4886b which cannot be satisfied on powerpc.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-078b4 which cannot be satisfied on powerpc.
Package has a Depends on libghc-vector-dev-0.11.0.0-d358e which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-dbe06 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-vector-dev-0.11.0.0-4ec0e which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-dev-1.0.2.1-c874c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-67b5f which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-scientific-dev-0.3.5.1-f6183 which cannot be satisfied on s390x.
Package has a Depends on libghc-scientific-dev-0.3.5.1-62dc3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-dev-0.3.5.1-bd18f which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-bae0f which cannot be satisfied on s390x.
Package has a Depends on libghc-scientific-dev-0.3.5.1-b00c1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-b415c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-64204 which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-dev-0.3.5.1-80c1b which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-398dc which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-3a1d3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-dev-1.0.2.1-96dac which cannot be satisfied on s390x.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-036fd which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-dev-1.0.2.1-810a8 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-3e9a8 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-a090c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-a1fdf which cannot be satisfied on s390x.
Package has a Depends on libghc-vector-dev-0.11.0.0-bd1e6 which cannot be satisfied on s390x.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-b8196 which cannot be satisfied on s390x.

Binary Package: libghc-aeson-extra-dev (Version: 0.4.0.0-2+b2)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-dev

Relationships

Package has a Depends on libghc-aeson-compat-dev-0.3.6-429d6 which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-429d6 which cannot be satisfied on armel.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-2488f which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.5.1-3ce06 which cannot be satisfied on mipsel.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-5673f which cannot be satisfied on armhf.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-5673f which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-4ae62 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-378d2 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-378d2 which cannot be satisfied on armel.
Package has a Depends on libghc-vector-dev-0.11.0.0-3eed4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-dev-1.0.2.1-5da9f which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-dev-1.0.2.1-5da9f which cannot be satisfied on armel.
Package has a Depends on libghc-vector-dev-0.11.0.0-10b40 which cannot be satisfied on armel.
Package has a Depends on libghc-vector-dev-0.11.0.0-10b40 which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-3c02c which cannot be satisfied on mipsel.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-f2470 which cannot be satisfied on armhf.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-f2470 which cannot be satisfied on armel.
Package has a Depends on libghc-aeson-dev-1.0.2.1-d9da0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-34250 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.5.1-068f5 which cannot be satisfied on armhf.
Package has a Depends on libghc-scientific-dev-0.3.5.1-068f5 which cannot be satisfied on armel.

Binary Package: libghc-aeson-extra-dev (Version: 0.4.0.0-2+b1)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-dev

Relationships

Package has a Depends on libghc-time-parsers-dev-0.1.2.0-652aa which cannot be satisfied on mips64el.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-62dd6 which cannot be satisfied on mips64el.
Package has a Depends on libghc-scientific-dev-0.3.5.1-450b1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-vector-dev-0.11.0.0-8db8c which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-dev-1.0.2.1-fadb3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-0c7f1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-1d3a3 which cannot be satisfied on mips64el.

Binary Package: libghc-aeson-extra-dev (Version: 0.4.0.0-2+b5)

BTS entry: http://bugs.debian.org/libghc-aeson-extra-dev

Relationships

Package has a Depends on libghc-recursion-schemes-dev-5.0.2-aa4ee which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-1d3a3 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-a1fd8 which cannot be satisfied on arm64.
Package has a Depends on libghc-vector-dev-0.11.0.0-3eed4 which cannot be satisfied on mips.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-d1b16 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-dev-1.0.2.1-2a522 which cannot be satisfied on mips.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-652aa which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-450b1 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-b00c1 which cannot be satisfied on i386.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-b8196 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-vector-dev-0.11.0.0-bd1e6 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-2488f which cannot be satisfied on mips.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-a1fdf which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-c44cf which cannot be satisfied on mips.
Package has a Depends on libghc-aeson-dev-1.0.2.1-de313 which cannot be satisfied on arm64.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-2cb1d which cannot be satisfied on ppc64el.
Package has a Depends on libghc-scientific-dev-0.3.5.1-7fe42 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-dbe06 which cannot be satisfied on i386.
Package has a Depends on libghc-vector-dev-0.11.0.0-8db8c which cannot be satisfied on amd64.
Package has a Depends on libghc-vector-dev-0.11.0.0-82a2b which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-dev-1.0.2.1-fadb3 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-8a430 which cannot be satisfied on mips.
Package has a Depends on libghc-aeson-dev-1.0.2.1-dba9b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-time-parsers-dev-0.1.2.0-34250 which cannot be satisfied on mips.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-82162 which cannot be satisfied on arm64.
Package has a Depends on libghc-recursion-schemes-dev-5.0.2-62dd6 which cannot be satisfied on amd64.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-0c7f1 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-04c01 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-63ed4 which cannot be satisfied on mips.
Package has a Depends on libghc-aeson-compat-dev-0.3.6-435d1 which cannot be satisfied on arm64.


Last updated: Thu Sep 21 15:25:12 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS